
Figure - Bug #117236
【BSP】【VC1】【Touch】TP更新固件后TP无响应
2023-03-29 18:29 - CD BSP-杜磊

Status: CLOSED Start date: 2023-03-29

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 70%

Category: BSP Estimated time: 0.00 hour

Target version: VC1_FSE_0090_20230411

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 升级完后，reset动作未生效

Description

TP更新不同固件后，出现TP无法使用

History

#1 - 2023-03-29 18:37 - CD BSP-杜磊

- Status changed from New to RESOLVED

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 70

- Root cause set to 升级完后，reset动作未生效

Hi, 刘强，

请使用3/30的VB版本进行验证

ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230329/202303292109-3130/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C

102%28X102%29.202303292109.zip

验证方法：

刷之前老的版本，再刷VB版本，验证TP升级后是否能正常触摸。

Thanks.

#2 - 2023-03-30 18:43 - 移动测试一组_CDTS 刘强

vb版本验证通过

烧写12月工厂版本全擦

再烧写0086 user不全擦

开机后显示正常，TP可用

#3 - 2023-03-31 18:28 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

190776 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

dulei0503@thundersoft.com

2025-07-04 1/2

ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230329/202303292109-3130/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102%28X102%29.202303292109.zip
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230329/202303292109-3130/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102%28X102%29.202303292109.zip


BSP:TP: Fix VC1 tp can't work after upgrade FWTouch's interrupt must be enabled after updating FWTC-RID: 1201-0100401IssueID:

TS-R-DF-117236Change-Id: I779ed15a7952940edede52728883b0ab95086184

#4 - 2023-04-03 14:51 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_MCE_FSE.M.D.userdebug.01.00.C102.202304020018

验证结果：验证通过

烧写12月工厂版本全擦

再烧写FlatBuild_HH_MCE_FSE.M.D.userdebug.01.00.C102.202304020018不全擦

开机后显示正常，TP可用

#5 - 2023-04-03 14:52 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
